

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
30 Jan 2008 17:10:31 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.246])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0U9ASpA095194	for <[email-masked]>;
Wed, 30 Jan 2008 17:10:30 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so193817hsz.1 for
<[email-masked]>; Wed, 30 Jan 2008 01:10:28 -0800 (PST)
Received: by 10.143.16.9 with SMTP id t9mr170648wfi.164.1201683863451; Wed,
30 Jan 2008 01:04:23 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs463028wfi; Wed,
30 Jan 2008 01:04:23 -0800 (PST)
Received: by 10.65.155.19 with SMTP id h19mr1123332qbo.28.1201683862568; Wed,
30 Jan 2008 01:04:22 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f14si442086qba.25.2008.01.30.01.04.19; Wed,
30 Jan 2008 01:04:22 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0TLJV51009237; Wed,
30 Jan 2008 03:03:43 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14600374 for [email-masked]; Wed,
30 Jan 2008 03:03:43 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0U93gUc008990 for
<[email-masked]>; Wed, 30 Jan 2008 03:03:42 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0U93amE007947 for
<[email-masked]>; Wed, 30 Jan 2008 03:03:42 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0U93Zkd004770 for
<[email-masked]>; Wed, 30 Jan 2008 03:03:36 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0U93Zfh004769 for [email-masked]; Wed, 30 Jan 2008 03:03:35 -0600
Date: Wed, 30 Jan 2008 03:03:35 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=1
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801300001
Original-recipient: rfc822;[email-masked]
BODY_SIZE_700_799 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

245
WWPS21 NFFN 300900
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 30/0903 UTC 2008 UTC.

SEVERE TROPICAL CYCLONE GENE CENTRE [970HPA] CAT 3 NEAR 18.6S 173.2E
AT 300600 UTC.

FOR MORE INFORMATION PLEASE REFER TO TROPICAL DISTURBANCE ADVISORY
NUMBER A10 ISSUED FROM RSMC NADIJan 30/0818 UTC 2008 UTC.

NO OTHER TROPICAL DISTURBANCES ANALYSED OR FORECAST IN THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.